#modal-item {
	position:	fixed;
	left:0;top:0;right:0;bottom:0;
	z-index:	1000;
	
	background-color: rgba(0, 0, 0, 0.75);
	/*background-color: black;*/
	color:		white;
}

#modal-item > .sub { /* with scroll bar or v-centered if smaller; slided left/right on prev/next */
    position: fixed;
    left: 0;
    right: 0;
    max-height: 100%;
	/*width:		98%;*/
	/*left: 50%;*/
    top: 50%;
    /*-webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);*/
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    
    overflow: auto;
}

/* hor slide: */
#modal-item.slide-anim > .sub {
	-webkit-transition: margin 0.25s ease-out;
	transition: margin 0.25s ease-out;
}
#modal-item.slide-left > .sub { /* to next item */
	margin-left:	-400%;
}
#modal-item.slide-right > .sub {
	margin-left:	400%;
}

#modal-item > .sub > .padder { /* padding for big width */
	position:		relative;
	margin:			0;
	/*padding-left: 32px;
    padding-right: 32px;*/
}

#modal-item .modal-content {
	position:	relative;
	margin:		auto;
	max-width:	1034px; /* + padded by parent .sub */
	
}
@media (min-width: 1400px) { /* mdesk-med */
	#modal-item .modal-content {
		max-width:	92%;
	}	
}

#modal-item .modal-btn  {
	position:	absolute;
	background: center center no-repeat;
	font-size:	32px;
	width:		1em;
	height:		1em;
	cursor:		pointer;
	z-index:	2000;
}
#modal-item .modal-btn:hover {
	opacity:	0.75;
}
#modal-item .modal-btn.btn-close {
	background-image: url(../res/bg/item/close.png);
	right:		18px;
	top:		10px;
}
#modal-item .modal-btn.btn-arrow-left {
	background-image: url(../res/bg/item/left-w.png);
	left:		1%;
	top:		50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#modal-item .modal-btn.btn-arrow-right {
	background-image: url(../res/bg/item/right-w.png);
	right:		1%;
	top:		50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

#item-wrapper {
	position:	relative;
	overflow:	hidden;
	width:		100%;
}

#item-wrapper.mode-item {
}
#item-wrapper.mode-event {
}

#item-wrapper .top.cols {
	position: relative;
    overflow: hidden;
	background-color: black;	
}
#item-wrapper .top > .col {
	position:	relative;
	float: 		left;
	width:		50%;
	padding-left:	16px;
	padding-right:	16px;
}


#item-wrapper .top > .col.col1 { /* image */
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 35px;
    padding-bottom: 35px;
    width: 64%;
}

#item-wrapper.landscape .top > .col.col1 { /* image */
	padding-left: 16px;
    padding-right: 16px;
    width: 64%;
}
body.item #item-wrapper .top > .col.col1 {
	padding-top: 0; padding-bottom: 0 /* on item's dedicated page, no vertical image margin */
}

#item-wrapper .top > .col.col2 { /* descr */
    padding-left: 3%;
    padding-right: 3%;
    margin-bottom: 70px; /* 32px; */ /* space for copyright */
	width: 36%;	
}
#item-wrapper .top > .col-color {
	position:	absolute;
	top: 0; bottom: 0;
	right:0; width: 36%;
	background-color: white;
}

#item-wrapper .i-big-img-wrapper {
	position:	relative;
	/*padding-top:	32px;
	padding-bottom:	32px;*/
}

#item-wrapper .i-big-img-wrapper .big-img {
	position:		relative;
	/* see media queries */
}

#item-wrapper .i-big-img-wrapper .big-img > img {
	width:			100%;
    max-width: 640px;
	display: 		block;
}
#item-wrapper.landscape .i-big-img-wrapper .big-img > img {
	max-width: 100%;
}

#item-wrapper .i-thumbs-container {
	position:		relative;
	margin-left:			auto;
	margin-right:			auto;
}

#item-wrapper .i-thumbs-container .arrow {
	position:	absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size:	28px;
	width:		1em;
	height:		1em;
	background: center center no-repeat;
}
#item-wrapper .i-thumbs-container .arrow.left {
	left: -1em;
	background-image: url(../res/bg/item/left.png);
}
#item-wrapper .i-thumbs-container .arrow.right {
	right: -1em;
	background-image: url(../res/bg/item/right.png);
}

#item-wrapper .i-thumbs-container .sub2.scroll-hide {
	position:		relative;
	overflow:		hidden;
}
#item-wrapper .i-thumbs-container  .sub3.scroller { /* scroller */
	position:		relative;
	overflow:		auto;
	margin-bottom:	-32px;
}
#item-wrapper .i-thumbs-container  .sub4.restore-width {
	position:		relative;
	padding-bottom:	32px;
	white-space: nowrap;
}

#item-wrapper .i-thumbs-container .mini-wrap {
	position: relative;
	display:	inline-block;
	margin-right: 10px;
}
#item-wrapper .i-thumbs-container .mini-wrap .video {
	position:	absolute;
	z-index:	1;
	left:10%;top:10%;right:10%;bottom:10%;
	opacity:	0.25;
	background: center center no-repeat url(../res/bg-img/video.svg);
	background-size: contain;
}
#item-wrapper .i-thumbs-container img {
	height: 		93px;
	display: block;
}

#item-wrapper .i-thumbs-container .mini-wrap.selected {
	border: 1px solid black;
}
#item-wrapper .i-thumbs-container.only-not-desktop .mini-wrap.selected {
	/* opacity:	0.75;*/
	border: 1px solid white;
}
/* text */
#item-wrapper .text-container {
	position:		relative;
	color:			black;
}
#item-wrapper .text-container div {
	position:		relative;
}

#item-wrapper .text-container .title {
	margin-top:		32px;
	margin-bottom:		40px;
}
#item-wrapper .text-container .date {
	margin-bottom:		16px;
	/*font-size:		1.4em;*/
}
#item-wrapper .text-container .place {
	margin-bottom:		16px;
	/*font-size:		1.4em;*/
}
#item-wrapper .text-container .description {
	/*margin-top:		20px;*/
}

#item-wrapper.mode-event .top .social {
	visibility: hidden;
}

#item-wrapper .top .social { /* social buttons */
	position: relative;
	margin-top:	32px;
	margin-bottom:	32px;
}
#item-wrapper .top .social .sb {
	position:	relative;
	display:	inline-block;
	font-size:	32px;
	width:		1em;
	height:		1em;
	margin-right: 0.35em;
	background-position: center center;
	background-repeat:	no-repeat;
}
#item-wrapper .top .social .sb-fb {	background-image:	url(../res/bg/item/fb.jpg);}
#item-wrapper .top .social .sb-tw {	background-image:	url(../res/bg/item/tw.jpg);}
#item-wrapper .top .social .sb-ig {	background-image:	url(../res/bg/item/ig.jpg);}

#item-wrapper .top .copyright.c-abs {
	position:	absolute;
	left:		64%;
	margin-left: 3%;
	bottom:		0;
	margin-bottom: 40px;
}

#item-wrapper .i-video-wrap {
	padding-top:	32px;
	padding-bottom:	32px;
	
}
#item-wrapper .i-video-wrap > .sub {
	padding-bottom:	64%; /* video aspect ratio */
}
#item-wrapper .i-video-wrap > .sub > iframe,
#item-wrapper .i-video-wrap > .sub > video
{
	position:	absolute;
	left:0; top:0;
	width:	100%; height: 100%;
}

#item-wrapper .list-similar { /* similar items at the bottom */
	position:	relative;
	padding-top: 28px;
}


@media (min-width: 1002px) { /* mdesk */
	#item-wrapper .i-big-img-wrapper .big-img {
		background: none !important;
	}

	/*#item-wrapper .i-big-img-wrapper .big-img > img {
		width:			100%;
		display: 		block;
	}*/
}

@media (max-width: 1001px) { /* mtab */

	#item-wrapper .top > .col.col1 {
		/*padding-top: 0; padding-bottom: 0; */
	}

	#modal-item > .sub {
		padding-top: 16px;
	}
	
	#modal-item .modal-btn.btn-close {
		top: 4px;
		right: 10px;
		font-size: 32px;
    background-position: top right;
    font-size: 48px;
	}

	#modal-item {
		background-color: black;
	}

	.padder.padside {
		padding-left: 0; padding-right: 0;
	}
	
	#item-wrapper .top > .col {
		
	}
	#item-wrapper .top > .col.col1 { /* image */
		width:		100%;
		background-color: black;
		padding-left: 20%;
		padding-right: 20%;
		padding-bottom: 11px;
	}
	#item-wrapper.landscape .top > .col.col1 { /* image */
		width:			100%;
		padding-left: 0;
		padding-right: 0;
	}
	
	#item-wrapper .top > .col.col2 { /* image */
		clear: both;
		width:		100%;
		background-color: white;
		margin-bottom: 0;
	}
	
	#item-wrapper .top > .col-color {
		display: none;
	}
	
	#item-wrapper .i-big-img-wrapper {
		margin-bottom: 30px;	
	}

	#item-wrapper:not(.landscape) .i-big-img-wrapper .big-img {
		height:		300px;
		height:		56vh;
		
		background-position: center center;
		background-repeat: no-repeat;
		background-size: contain;
		
	}

	#item-wrapper:not(.landscape) .i-big-img-wrapper .big-img > img {
		display: 		none; /* use background */
	}

	
	#item-wrapper .i-thumbs-container {
		text-align: center;
		/*margin-top: 30px;*/
	}
	#item-wrapper .i-thumbs-container .mini-wrap {
		margin-left: 5px; margin-right: 5px;
	}
	
	
	#item-wrapper .text-container .title {
		font-size:	40px;
		margin-top: 16px;
	}
	
	#item-wrapper .text-container .place {
		margin-top: 16px;
	}
	
	#item-wrapper .text-container .description {
		margin-top: 16px;
	}


	#item-wrapper .text-container .date {
		margin-bottom:		0;
		margin-top:		16px;
		/*font-size:		1.4em;*/
	}
	#item-wrapper .text-container .place {
		margin-bottom:		0;
		margin-top:		16px;
		/*font-size:		1.4em;*/
	}
	#item-wrapper .text-container .description {
		margin-top:		16px;
	}
	
	#item-wrapper .top .social {
		position: relative;
		margin-top: 16px;
		margin-bottom: 16px;
	}
	
	/*#modal-item .modal-btn.btn-close {
		left: 0; top:0;right:0; height: 32px; width: 100%;
		background-color: black;
		background-position: right center;
	}*/

	/*
	#modal-item > .sub {
		max-height: 100%;
		top: 32px;
		bottom: 0;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}*/
	
	.copyright.only-not-desktop {
		position:	relative;
		text-align:	center;
		margin-top:8px;
	}
	
	#item-wrapper .list-similar { /* similar items at the bottom */
		background-color:	black;
	}
	
}

@media (max-width: 639px)/*, (max-height: 479px)*/ { /* mtel */
	
	#modal-item > .sub {
		padding-top: 16px;
	}
	
	.padder.padside {
		padding-left: 20px; padding-right: 20px;
	}
		
	#item-wrapper .top > .col.col1 {
		width: 100%;
		background-color: black;
		padding-left: 0;
		padding-right: 0;
	}	

	.title.only-mobile {
		padding-top: 10px;
		margin-bottom: -4px;
	}
	
	.copyright.only-not-desktop {
		text-align:	left;
	}
}


.curr-page-end {
	position: absolute;
	bottom: 0;
	height: 50px;
	height: 5vh;
}
